.two-column {
    display: flex;
    flex-direction: row;
}

.two-column>div {
    width: 50%;
    padding: 0px 15px;
}

@media only screen and (max-width: 600px) {
    .two-column {
        display: block;
    }
    .two-column>div {
        width: auto;
        padding: 0px 15px;
    }
}


.buttons {
    padding: 10px 0px;
}

.button {
    padding: 3px 25px 5px;
    margin: 10px 10px;
    font-size: 2em;
    color: #fff;
    font-family: Oswald, Impact, sans-serif;
    background:  var(--theme-color-primary);
    cursor: pointer;
    border: 0px solid #fff;
    display: inline-block;
    line-height: normal;
}


button:hover,
.button:hover {
    background: var(--theme-color-secondary);
    transition: 0.6s;
    color: #fff;
}

button:disabled {
    opacity: 0.4;
}

select {
    padding: 10px 15px;
}

.section {
    display: block;
    padding: 0px 0px 20px;
    text-align: center;
}

.section>div {
    margin: 0px auto;
    text-align: left;
}

@media only screen and (max-width: 500px) {
    .section>div {
        max-width: 100%;
    }
}

.section h2 {
    text-align: center;
    font-size: 2.5em;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.section h3 {
    font-size: 2em;
}

.section>div>h2 {
    margin: 20px 15px 20px;
}


.required {
    color: #900;
}

.layout-form label {
    display: block;
    text-align: left;
    padding: 20px 10px 2px 6%;
    font-size: 1em;
}

.layout-form input {
    display: block;
    width: 90%;
    max-width: 100%;
    margin: 0px 5%;
    padding: 5px 15px;
    border: 1px solid  var(--theme-color-primary);
    border-radius: 4px;
    font-size: 1.4em;
}


/* #### Custom Lightbox #### */

.lightbox {
    position: fixed;
    bottom: 0;
    top: 0px;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 100% !important;
    height: 100%;
    z-index: 2;
    background: rgba(255, 255, 255, 0.9);
    display: flex;
    justify-content: center;
    overflow-y: auto;
    align-items: start;
}

.lightbox .click-away {
    position: fixed;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.lightbox .lightbox-close {
    position: relative;
    font-size: 2.5em;
    top: 80px;
    left: 7%;
    font-weight: bold;
    opacity: 0.6;
    color: #000;
    background-color: transparent;
    border: none;
    z-index: 2
}

.lightbox .lightbox-close:hover {
    opacity: 1;
    box-shadow: none;
}

.lightbox .lightbox-content {
    position: relative;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .4);
    padding: 2em;
    top:60px;
    border-radius: 1em;
    margin: .5em;
    max-width: 100em;
}

@media only screen and (max-width: 600px) {
    .your-information {
        position: relative;
        margin-left: -15px;
    }
    .your-information h2 {
        width: auto;
        position: relative;
        padding-left: 25px;
    }
    .layout-form .two-column>div {
        width: 100%;
        padding: 0px;
    }
    .layout-form input {
        margin: 0px;
    }
}

.lightbox .lightbox-content .lightbox-button {
    text-align: center;
}

@media only screen and (max-width: 900px) {
    .lightbox .lightbox-close {
        position: absolute;
        z-index: 100;
        top: 70px;
        right: 10px;
    }
    .lightbox .lightbox-content {
        margin: 0;
        border-radius: 0;
        max-width: 100%;
        padding-top: 4em;
    }
}

#country-select, #state {
    display: block;
    width: 91%;
    margin: 0px 5%;
    padding: 10px 15px;
    border: 1px solid #27179d;
    border-radius: 4px;
    font-size: 1.4em;
}
@media only screen and (max-width: 600px) {
    #country-select, #state {
        display: block;
        width: 100%;
        margin: 0px 0px;
        padding: 10px 15px;
        border: 1px solid #27179d;
        border-radius: 4px;
        font-size: 1.4em;
    }
}

@media only screen and (max-width: 600px) {
    #billing_firstname, #billing_lastname, #address, #address2, #city, #zip {
        width: 100%;
    }

    #payment-container {
        padding: 0px;
    }
}

.message {
    margin: 2% 5%;
    color: red !important;
}
